Difference between revisions of "Installing Bluefish"

From Bluefish Wiki
Jump to: navigation, search
(Created page with '= Installing Bluefish = == Debian Linux 5.0 (Lenny) == === Installing 1.0.x (current stable) === use apt-get install bluefish aptitude install bluefish or synaptic or any ot…')
 
Line 17: Line 17:
 
Then install the repository cryptographic key:
 
Then install the repository cryptographic key:
 
  apt-get install wgdd-archive-keyring
 
  apt-get install wgdd-archive-keyring
wget http://debian.wgdd.de/stuff/wgdd_archiv
+
 
 +
apt-get install bluefish-unstable
  
 
== Ubuntu ==
 
== Ubuntu ==

Revision as of 10:32, 17 November 2009

Installing Bluefish

Debian Linux 5.0 (Lenny)

Installing 1.0.x (current stable)

use

apt-get install bluefish
aptitude install bluefish

or synaptic or any other package manager

Installing 1.3.x (unstable)

add the following line to /etc/apt/sources.list

deb     http://debian.wgdd.de/debian stable main contrib non-free

Then install the repository cryptographic key:

apt-get install wgdd-archive-keyring
apt-get install bluefish-unstable

Ubuntu

Installing 1.0.x (current stable)

Installing 1.3.x (unstable)

Installing 2.0.x (not yet released)